$("#image_place").fadeOut(300,function(){
$("#image_place").html("<%= escape_javascript(render(:partial => 'style_2')) %>");
$("#image_place").fadeIn(300);
});



$("#pagination").html("<%= escape_javascript(render(:partial => 'pagination')) %>");


